\chapter{An appendix title}
appendix appendix appendix
\begin{figure}
\centering
\begin{tikzpicture}
\draw[ultra thick] (0,0) rectangle (5,3) node[midway,font=\huge] {Figure A};
\end{tikzpicture}
\caption{This is an exemplary caption for a figure in the appendix.}
\label{fig:appendix}
\end{figure}